Error

two or more packages specified (libgles2-nvidia libsane-extras)